Bug 17680 - OpenSSH not included
Summary: OpenSSH not included
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: openssh   
(Show other bugs)
Version: 7.0
Hardware: noarch
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Nalin Dahyabhai
QA Contact:
URL:
Whiteboard:
Keywords: FutureFeature
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-09-19 11:34 UTC by Andrew Bartlett
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-09-19 16:38:06 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
SRPM of OpenSSH 2.2.0p1 modified for pinstripe (495.88 KB, application/octet-stream)
2000-09-19 11:38 UTC, Andrew Bartlett
no flags Details
Diffs on the spec file (from original) (1.33 KB, patch)
2000-09-19 12:03 UTC, Andrew Bartlett
no flags Details | Diff
The PAM file required by the spec file (331 bytes, text/plain)
2000-09-19 12:05 UTC, Andrew Bartlett
no flags Details

Description Andrew Bartlett 2000-09-19 11:34:07 UTC
The subject line says it all, also note that the currently available
OpenSSH RPMS do not include the new pam configuration.

I have made the changes and prepared an new SRPM, it (and OpenSSL) compile
fine on pinstripe and appear to work normally.

Comment 1 Andrew Bartlett 2000-09-19 11:38:41 UTC
Created attachment 3461 [details]
SRPM of OpenSSH 2.2.0p1 modified for pinstripe

Comment 2 Andrew Bartlett 2000-09-19 12:03:50 UTC
Created attachment 3462 [details]
Diffs on the spec file (from original)

Comment 3 Andrew Bartlett 2000-09-19 12:05:10 UTC
Created attachment 3463 [details]
The PAM file required by the spec file

Comment 4 Nalin Dahyabhai 2000-10-02 01:00:40 UTC
OpenSSH is included in Guinness.  Hooray!


Note You need to log in before you can comment on or make changes to this bug.